
Radar Perfilador de Vientos UHF - Task #1091

Milestone # 139 (In progress): Radar UHF en Huancayo

Task # 1134 (New): Segundo viaje

Matchear los TR de los amplificadores de campo con condensadores

08/23/2017 06:56 PM - Joaquín Verástegui

Status: New Start date: 01/29/2018

Priority: Normal Due date: 03/30/2018

Assignee: Alejandro Belleza % Done: 0%

Category:  Estimated time: 20.00 hours

Target version: Huancayo 1.0 Spent time: 0.00 hour

Description

Los TR han sido implementados con diodos pin soldados en la linea, para compensar la impedancia de los diodos pin se deben

poner condensadores.

History

#1 - 09/19/2017 03:11 PM - Juan Carlos Espinoza

- Due date changed from 09/29/2017 to 10/13/2017

- Start date changed from 08/23/2017 to 10/09/2017

- Parent task changed from #1015 to #1132

#2 - 10/04/2017 07:37 PM - Joaquín Verástegui

- Due date changed from 10/13/2017 to 10/20/2017

- Start date changed from 10/09/2017 to 10/16/2017

#3 - 10/25/2017 02:08 PM - Fiorella Quino

- Parent task changed from #1132 to #1134

#4 - 12/12/2017 02:01 PM - Fiorella Quino

- Due date changed from 10/20/2017 to 03/30/2018

- Start date changed from 10/16/2017 to 01/29/2018
